APP_ENV=prod
DATABASE_URL={{ sutty_kimai_database_url }}
MAILER_FROM={{ sutty_kimai_email }}
MAILER_URL={{ sutty_kimai_mailer_url }}
APP_SECRET={{ lookup('ansible.builtin.password', '_credentials/' + sutty_kimai_hostname + '/app_secret chars=ascii_letters,digits') }}
